View Bug Details

IDProjectCategoryView StatusLast Update
0001187DCP-o-matic[All Projects] Clean-uppublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001187: runtime_error strings in Film::make_dcp should be capitalised to look better in error dialogues.
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-03-22 22:01

administrator   ~0002323

9e7fa70994ce4064555d0793fb8d1124b8c0e19a

Bug History

Date Modified Username Field Change
2018-02-02 22:32 carl New Bug
2018-03-22 22:01 carl Assigned To => carl
2018-03-22 22:01 carl Status new => resolved
2018-03-22 22:01 carl Resolution open => fixed
2018-03-22 22:01 carl Note Added: 0002323
2018-10-17 19:16 carl Status resolved => closed